<?xml version="1.0" encoding="UTF-16"?>
<!-- Alt code list-->
<!-- Item[ID]: ID alt num list -->
<!-- Item[Path]: path -->
<!-- Item[Design]: Keyboard OS [a|b], see Resources\Keyboard\Type\Default.xml -->
<Root Ver="1">
  <Item ID="1001" Path="Default\Win.xml" Design="a"/>
  <Item ID="1002" Path="Default\Mac.xml" Design="b"/>
</Root>